Subject: [ANCP] Need for application-level fragmentation in ANCP

From: Tom Taylor <[email-masked]>
Date: Thu, 11 Feb 2010 14:46:34 -0500

The Multicast Flow Query response in the mulitcast extensions document could be 
very large. It seems to me it might sometimes be desirable to break the response 
up into multiple packets to allow other traffic onto the control channel in 
between. GSMPv3 already has facilities for fragmentation, including the I flag 
and Sub-Message Number fields in the header and a registered Result field value 
of "More" (0x5).

The rest of the stuff is documented in the base protocol document (even though 
it "SHOULD NOT" be used), but could the base protocol document also record the 
"More" value for the Result field?

Tom Taylor